
Projects - Bug #1783

Weird logouts

10 Jun 2011 13:18 - Andriy Lesyuk

Status: Open Start date: 10 Jun 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Experienced this issue twice... Steps (have not tried to reproduce):

Go to “New Issue” page

Add another version on this page (by clicking on plus)

Create issue

Redirects to login form...

History

#1 - 08 Sep 2011 13:35 - Andriy Lesyuk

- Status changed from Incomplete to Open

Just reproduced with #1841

#2 - 08 Sep 2011 13:36 - Andriy Lesyuk

I believe it happens just after adding version (before creating an issue - issue does not get created)...
